TestGroup:
    test_group: acc-sm-oleg138-client
    testhost: oleg138-client
    submission: Mon Mar 16 09:38:22 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-benchmark
        description: auster sanity-benchmark
        submission: Mon Mar 16 09:38:26 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_dbench
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_bonnie
            status: PASS
            duration: 790
            return_code: 0
            error:
        -
            name: test_iozone
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ iozone"
        -
            name: test_fsx
            status: PASS
            duration: 1041
            return_code: 0
            error:
        -
            name: test_fsx_partial_punch
            status: PASS
            duration: 601
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 2
            return_code: 0
            error:
        duration: 2469
        status: PASS
